 body, table, td, tr, th {font-size:9pt; font-family:""}
 body{
	scrollbar-arrow-color: #D4D4D4; 
	scrollbar-highlight-color: #D4D4D4; 
	scrollbar-shadow-color: #D4D4D4; 		
	scrollbar-base-color : #F0F0F0;
	scrollbar-track-color: #ffffff; 
	}
A:link    { text-decoration:none; font-size:9pt; color:#ff6600}
A:visited { text-decoration:none; font-size:9pt; color:#ff6600}
A:hover   { text-decoration:underline; font-size:9pt; color:#53A800}

.qbox {
	color: #666666;
	border: 1px solid #333333;
	background-color: #FFFFFF;
}

.idbox {
	color: #666666;
	border: 1px solid #CECECE;
	background-color: #FFFFFF;
	font-size: 12px;
}

.rebox {
	color: #72710F;
	border: 1px solid #ABAA40;
	background-color: #FFFFFF;
	font-size: 12px;
}

.boxc02 {
	background-color: #ffffff;
    dashed font-family:u;
	font-size:9pt;
	color:#333333;
	line-height:12pt;
	border: 1px solid #6EA139;
	padding-top: 3px;
}

.redbox {
	color: #663300;
	border: 1px solid #B3736F;
	background-color: #FFFFFF;
}

.redbox1 {
	color: #663300;
	border: 1px solid #B3736F;
	background-color: #FFFFFF;
	padding-top: 3px;
	font-size: 12px;
}

.reboxred {
	color: #333300;
	border: 1px solid #CC6699;
	background-color: #FFFFFF;
	font-size: 12px;
}

.boxc10 {
	background-color: #ffffff;
    dashed font-family:u;
	font-size:9pt;
	color:#333333;
	line-height:12pt;
	border: 1px solid #339999;
	padding-top: 3px;
}

.boxc11 {
	background-color: #ffffff;
    dashed font-family:u;
	font-size:9pt;
	color:#333333;
	line-height:12pt;
	border: 1px solid #339999;
	padding-top: 3px;
	width: 50px;
}

.boxc03 {
	background-color: #ffffff;
	color:#487E0F;
	border: 1px solid #6EA139;
	font-size: 12px;
}

.kbox {
	color: #755540;
	border: 1px solid #D0BEB1;
	background-color: #FFFFFF;
	font-size: 12px;
}

.k1box {
	color: #666666;
	border: 1px solid #B0B0B0;
	background-color: #F9F9F9;
	font-size: 12px;
}

.k2box {
	color: #666666;
	border: 1px solid #B0B0B0;
	background-color: #FFFFFF;
	font-size: 12px;
}

.k3box {
	color: #000000;
	border: 1px solid #D0BEB0;
	background-color: #F6F3F0;
	font-size: 12px;
}

.k4box {
	color: #000000;
	border: 1px solid #D0BEB0;
	background-color: #FFFFFF;
	font-size: 12px;
}

.k5box {
	color: #333333;
	border: 1px solid #D0BEB2;
	background-color: #FFFFFF;
	font-size: 12px;
}

.k6box {
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #F1F1F1;
	font-size: 12px;
}

.k7box {
	color: #333333;
	border: 1px solid #D0BEB2;
	background-color: #F7F3F0;
	font-size: 12px;
}

.k8box {
	color: #0084a8;
	border: 1px solid #D0BEB0;
	background-color: #FFFFFF;
	font-size: 12px;
}

.font {
    color: #765641;
	line-height: 140%;
}

.font01 {
    color: #666666;
	line-height: 130%;
}

.font02 {
    color: #343434;
	line-height: 130%;
}

.font03 {
    color: #666666;
	line-height: 200%;
}

.font04 {
    color: #999999;
	line-height: 200%;
}

.font05 {
    color: #765641;
	line-height: 120%;
}

.font06 {
    color: #666666;
	line-height: 150%;
}

.font07 {
    color: #5e3313;
	line-height: 130%;
}

.font08 {
    color: #333333;
	line-height: 120%;
}

.font09 {
    color: #666666;
	line-height: 120%;
	font-size: 11px;
}

.font10 {
    color: #333333;
	line-height: 140%;
}

.font11 {
    color: #026b6e;
	line-height: 140%;
}

.font12 {
    color: #000000;
	line-height: 140%;
}

.font13 {
    color: #FF4200;
	line-height: 140%;
}

.font14 {
    color: #5D3114;
	line-height: 140%;
}

.font15 {
    color: #666666;
	line-height: 140%;
}

.font16 {
    color: #568921;
	line-height: 140%;
}

.font17 {
    color: #333333;
	line-height: 150%;
}

.font18 {
    color: #568921;
	line-height: 150%;
	font-size: 14px;
}

.font19 {
    color: #307388;
	line-height: 140%;
}

.font20{
	line-height: 120%;
	color: #706B49;
	font-size: 12px;
}

.unnamed1 {
	border-top: 1px solid #666666;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #666666;
}

.unnamed2 {

	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
}

#banner {position:absolute; visibility:visible} 